@charset "utf-8";
body {
	font: 100%/1.4 "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	color: #4967AF;
	background-color: #B1B1B1;
	background-attachment: scroll;
	background-image: url(../images/Abby_Grey_Backgrd.gif);
	background-repeat: repeat-y;
	background-position: right;
	z-index: 4;
	display: inline;
}
#menu_item_border {
	text-decoration: none;
	visibility: visible;
	position: absolute;
	padding-bottom: 0px;
	top: 21.25%;
	left: 5px;
}

#menu_item_border_testim {
	text-decoration: none;
	visibility: visible;
	position: absolute;
	padding-bottom: 0px;
	top: 20.25%;
	left: 5px;
}

#menu_item_border_contact {
	text-decoration: none;
	visibility: visible;
	position: absolute;
	padding-bottom: 0px;
	top: 54.8%;
	left: 5px;
}

#home_top {
}
#home_top_content {
	width: 99%;
	background-image: url(../images/main_pic3.jpg);
	background-repeat: no-repeat;
	background-position: 93% 95px;
}
#service_para1 {
	padding-bottom: 0px;
	line-height: 155%;
}
#serv_bottom_panel {
	background-attachment: scroll;
	z-index: 4;
}


#menu_item_border_price {
	position:absolute;
	width:190px;
	height:82px;
	z-index:5;
	left: 6px;
	top: 8.42%;
	float: none;
}


#image_panel_mid_price {
	position:absolute;
	width:645px;
	height:150px;
	color: #4967AF;
	top: 61.75%;
	left: 23%;
}

/* ~~ The navigation list styles (can be removed if you choose to use a premade flyout menu like Spry) ~~ */
ul.nav {
	list-style: none; /* this removes the list marker */
	border-top: 1px solid #699;
	margin-bottom: 10px;
	text-align: center;
	padding-top: 60px;
}
ul.nav li {
	margin-bottom: 2%;
	float: none;
}
